Simulating the Schrödinger wave equation using the Crank-Nicolson method in 2+1 dimensions Simulating the Schrödinger wave equation using the Crank-Nicolson method in 2+1 dimensions

Loading...
Searching...
No Matches
Functions
literals.hpp File Reference

Useful literals. More...

`#include <complex>`

Go to the source code of this file.

## Functions
std::complex< double > | operator""_i (long double magnitude)

## Detailed Description

Useful literals.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file literals.hpp.